<?xml version="1.0" encoding="utf-8"?>
<resources>
  <string mz="string" name="string">string</string>
  <string mz="控件名字" name="组件索引">葡萄牙</string>
  <string mz="L" name="L">L</string>
  <string mz="title" name="pmf3wbjif1i4d-n5_f1i4">Voltar</string>
  <string mz="title" name="pmf3wbjijlk2lx-n15_fd7s">Sim</string>
  <string mz="title" name="pmf3wbjij4so1s-n25_j4so">Iniciar questionário</string>
  <string mz="n3" name="pmf3wbjif1i43-n3_f1i4">Quente</string>
  <string mz="n2" name="pmf3wbjif1i42-n2_f1i4">Principal</string>
  <string mz="n4" name="pmf3wbjif1i44-n4_f1i4">Lista de verificação</string>
  <string mz="title" name="pmf3wbjifd7ska-n11_fd7s">Sim</string>
  <string mz="title" name="pmf3wbjifd7so-n11_fd7s">Sim</string>
  <string mz="title" name="pmf3wbjifd7sp-n13_fd7s">Sim</string>
  <string mz="title" name="pmf3wbjifd7sn-n15_fd7s">Sim</string>
  <string mz="n7" name="pmf3wbjiqvoqkt-n7_qvoq">Ganhe dinheiro rapidamente jogando no hall</string>
  <string mz="n19" name="pmf3wbjisv84j-n19_sg71">O Google não é patrocinador nem está envolvido de forma alguma com esses concursos e sorteios.</string>
  <string mz="text_privacy" name="pmf3wbjisv84j-n20_sg71">Política de Privacidade</string>
  <string mz="text_more" name="pmf3wbjikj3hkj-n14_fbkw">Colete{left=$20.00} mais para sacar</string>
  <string mz="n1" name="2cbookqip0hkn-n1_kqtu">Falha na conexão de rede. Tente novamente.</string>
  <string mz="n2" name="2cbookqip0hkn-n2_kqtu">Erro de rede</string>
  <string mz="btn_ok" name="2cbookqip0hkn-n5_kqtu">Está bem</string>
  <string mz="n19" name="pc0wa25bs9b7j-n19_sg71">O Google não é patrocinador nem está envolvido de forma alguma com esses concursos e sorteios.</string>
  <string mz="text_privacy" name="pc0wa25bs9b7j-n20_sg71">Política de Privacidade</string>
  <string mz="n2" name="pc0wa25bsg71i-n2_sg71">Ao concordar com a Política de Privacidade, podemos fornecer serviços de jogos. Confirmar o acordo?</string>
  <string mz="n3" name="pc0wa25bsg71i-n3_sg71">Entre no jogo?</string>
  <string mz="btn_yes" name="pc0wa25bsg71i-n5_jfbe">Entrar no Jogo</string>
  <string mz="text_severStatus" name="pc0wa25bt268a-n16_i2uj">IsTestSever</string>
  <string mz="text_loadquiz" name="pc0wa25bt268a-n21_fd7s">Carregando perguntas:{per=18%}</string>
  <string mz="btn_login" name="bw2zghfmfd7s0-n9_fbkw">Jogar</string>
  <string mz="text_name" name="b55ys1yyrezmd-n8_rezm">ASHSKJSPA</string>
  <string mz="text_name" name="b55ys1yyf1i47-n9_f1i4">{title=Geography}</string>
  <string mz="text_quiz" name="b55ys1yyf1i47-n10_f1i4">{cash=$30.00}</string>
  <string mz="n13" name="b55ys1yyf1i47-n13_ffsk">Coletar</string>
  <string mz="n14" name="b55ys1yyf1i47-n14_ffsk">Mais para sacar</string>
  <string mz="text_name" name="b55ys1yyf1i4b-n12_f1i4">Atualizar
Categoria</string>
  <string mz="text_more" name="b55ys1yyf1i46-n5_f1i4">Colete{left=$20.00}mais para sacar</string>
  <string mz="btn_out" name="b55ys1yyf1i46-n6_f1i4">Dinheiro for a</string>
  <string mz="t12" name="b55ys1yyf1i46-n9_oee9">MEU EQUILÍBRIO</string>
  <string mz="n10" name="b55ys1yyf1i46-n10_k0fg">[color=#8CABEC,#5a82d8]My Wallet[/color]</string>
  <string mz="n14" name="b55ys1yyfd7s0-n14_ootm">Desafio de Quiz</string>
  <string mz="text_uid" name="b55ys1yyfd7s0-n27_8ndc">UID:{uid=123000000}</string>
  <string mz="text_name" name="b55ys1yyf1i4c-n1_f1i4">Starting {name=Logo} Quiz</string>
  <string mz="t1" name="b55ys1yyf1i4c-n3_f1i4">Você deve passar todas as perguntas para receber uma recompensa em dinheiro.</string>
  <string mz="btn_start" name="b55ys1yyf1i4c-n4_f1i4">Começar</string>
  <string mz="text_ans" name="bmphtric902wc-n15_902w">Resposta</string>
  <string mz="text_txt" name="bmphtric902wd-n12_902w">De que país é esta bandeira?</string>
  <string mz="text_question" name="bmphtricfd7s0-n6_f1i4">Pergunta {cur=1}/{tol=10}</string>
  <string mz="title" name="bmphtric902we-n1_902w">Falha no desafio</string>
  <string mz="title" name="bmphtric902we-n1_902w-texts_0">Jogo de Saída</string>
  <string mz="title" name="bmphtric902we-n1_902w-texts_def">Falha no desafio</string>
  <string mz="t2" name="bmphtric902we-n2_902w">Você ganhou</string>
  <string mz="t2" name="bmphtric902we-n2_902w-texts_0">Você perderá sua recompensa em dinheiro se desistir agora</string>
  <string mz="t2" name="bmphtric902we-n2_902w-texts_1">Você perderá sua recompensa em dinheiro se desistir agora</string>
  <string mz="t2" name="bmphtric902we-n2_902w-texts_def">Você ganhou</string>
  <string mz="btn_close" name="bmphtric902we-n5_902w">Desistir</string>
  <string mz="btn_close" name="bmphtric902we-n5_902w-texts_0">Desistir</string>
  <string mz="btn_close" name="bmphtric902we-n5_902w-texts_def">Desistir de Dinheiro</string>
  <string mz="btn_continueAd" name="bmphtric902we-n6_902w">Continuar</string>
  <string mz="btn_continue" name="bmphtric902we-n7_902w">Continuar</string>
  <string mz="text_congrat" name="bmphtric902we-n9_902w">Parabéns,{name=Jasper}!</string>
  <string mz="text_congrat" name="bmphtric902we-n9_902w-texts_0">Jogo de Saída</string>
  <string mz="text_congrat" name="bmphtric902we-n9_902w-texts_1">Parabéns,{name=Jasper}!</string>
  <string mz="text_congrat" name="bmphtric902we-n9_902w-texts_def">Falha no desafio</string>
  <string mz="btn_multi" name="bmphtric902we-n10_fbkw">Recompensa x3: $18,88</string>
  <string mz="btn_collect" name="bmphtric902we-n13_fbkw">Coletar</string>
  <string mz="t22" name="bmphtric902we-n19_hrqb">Você venceu o desafio!!!</string>
  <string mz="t22" name="bmphtric902we-n19_hrqb-texts_0">Assista ao anúncio para continuar o teste</string>
  <string mz="t22" name="bmphtric902we-n19_hrqb-texts_1">Você tem certeza de desistir?</string>
  <string mz="t22" name="bmphtric902we-n19_hrqb-texts_2">Você venceu o desafio!!!</string>
  <string mz="btn_next" name="bmphtric902we-n20_hrqb">Próximo Desafio</string>
  <string mz="title" name="bfkmhq3q8ndcy-n1_8ndc">Dinheiro fora</string>
  <string mz="n6" name="bfkmhq3qym5rg-n6_ttt6">PRONTO!</string>
  <string mz="text_type" name="bfkmhq3qfbkwd-n4_fbkw">Notícias</string>
  <string mz="text_type" name="bfkmhq3qfbkwd-n4_fbkw-texts_0">Jogos</string>
  <string mz="text_type" name="bfkmhq3qfbkwd-n4_fbkw-texts_1">Quente</string>
  <string mz="text_type" name="bfkmhq3qfbkwd-n4_fbkw-texts_def">Notícias</string>
  <string mz="text_more" name="bfkmhq3qfbkwe-n15_8ndc">Colete {money=$223.46} mais para sacar</string>
  <string mz="n14" name="xv1nzk1ir4u4c-n14_r4u4">Convidar Amigos</string>
  <string mz="text_inviteShow" name="xv1nzk1ir4u4c-n15_r4u4">Receber {coin=10000}
Para cada convidado!</string>
  <string mz="n16" name="xv1nzk1ir4u4d-n16_r4u4">Check-in Diário</string>
  <string mz="text_signShow" name="xv1nzk1ir4u4d-n17_r4u4">Check-in todos os dias
Ganhar {coin=100000}</string>
  <string mz="n17" name="xv1nzk1is1dll-n17_s1dl">Tarefas de vídeo</string>
  <string mz="text_vidShow" name="xv1nzk1is1dll-n18_s1dl">Receba mais dinheiro
Para cada vídeo!</string>
  <string mz="text_read" name="xv1nzk1ik9wjo-n27_k9wj">[color=#b34b12]{cur=12}/{tol=50}[/color] respostas corretas</string>
  <string mz="n35" name="xv1nzk1io6ge0-n35_k9wj">Coisas Diárias</string>
  <string mz="n36" name="xv1nzk1io6ge0-n36_k9wj">Conquista</string>
  <string mz="text_lang" name="mqs6max7rezm1e-n4_rkol">Inglês</string>
  <string mz="n5" name="mqs6max7rezm1f-n5_m2gl">DESLIGADO</string>
  <string mz="n6" name="mqs6max7rezm1f-n6_m2gl">EM</string>
  <string mz="n5" name="mqs6max7ahbj22-n5_m2gl">DESLIGADO</string>
  <string mz="n6" name="mqs6max7ahbj22-n6_m2gl">EM</string>
  <string mz="t1" name="mqs6max7rezm1g-n4_csgq">Retirar registro</string>
  <string mz="t1" name="mqs6max7rezm1g-n4_csgq-texts_0">Retirar registro</string>
  <string mz="t1" name="mqs6max7rezm1g-n4_csgq-texts_1">Política de Privacidade</string>
  <string mz="t1" name="mqs6max7rezm1g-n4_csgq-texts_2">Contrato do Usuário</string>
  <string mz="t1" name="mqs6max7rezm1g-n4_csgq-texts_3">Contacte-nos</string>
  <string mz="t1" name="mqs6max7rezm1g-n4_csgq-texts_def">Idiomas</string>
  <string mz="t2" name="mqs6max7si1f0-n7_nvmp">Editar meu avatar</string>
  <string mz="textp_name" name="mqs6max7si1f0-n12_nvmp">Meu Nome de Usuário</string>
  <string mz="btn_ok" name="mqs6max7si1f0-n15_nvmp">Atualizar</string>
  <string mz="t1" name="mqs6max7rkol0-n1_rkol">Idiomas</string>
  <string mz="title" name="mqs6max7u6tn12-n1_rezm">Cardápio</string>
  <string mz="text_uid" name="mqs6max7u6tn12-n10_kj3h">UID:{UID=1234567}</string>
  <string mz="text_version" name="mqs6max7u6tn12-n11_kj3h">Version:{Ver=1.0.1_v2}</string>
  <string mz="title" name="md8tkwlzw3axb-n2_w3ax">Mais tarde</string>
  <string mz="text_title" name="md8tkwlzdeiw1s-n11_deiw">Editar</string>
  <string mz="n48" name="md8tkwlzc0is1u-n48_c0is">Ir para Resumo</string>
  <string mz="text_payer" name="md8tkwlzmeh8c-n11_s0jg">De</string>
  <string mz="text_name" name="md8tkwlzmeh8c-n13_s0jg">Processo na consulta [color=#25262e]{cur=1000}/{tol=8000}[/color]</string>
  <string mz="enter_email" name="md8tkwlzdeiw1k-n33_deiw-prompt">[color=#8292B3]Endereço de e-mail[/color]</string>
  <string mz="enter_phone" name="md8tkwlzdeiw1k-n35_deiw-prompt">[color=#BABBBB]Número de telefone [/color]</string>
  <string mz="enter_fname" name="md8tkwlzdeiw1j-n36_deiw-prompt">[color=#8292B3]Primeiro nome[/color]</string>
  <string mz="enter_lname" name="md8tkwlzdeiw1i-n39_deiw-prompt">[color=#8292B3] Sobrenome [/color]</string>
  <string mz="n42" name="md8tkwlzdeiw1m-n42_deiw">Atenção:</string>
  <string mz="n43" name="md8tkwlzdeiw1m-n43_deiw">Certifique-se de ter inserido as informações da sua conta corretamente.
Depois de confirmar, você não pode alterar todas as informações de sua conta.</string>
  <string mz="n01" name="md8tkwlzes171x-n78_es17">Pedido feito. ID do pedido:</string>
  <string mz="text_task_title" name="md8tkwlzes171x-n83_es17">Assista{ad=20}Anúncios de recompensa:</string>
  <string mz="n03" name="md8tkwlzes171x-n85_es17">Sacar o dinheiro</string>
  <string mz="text_payer" name="md8tkwlzes171x-n86_es17">{amt=$0.5} diretamente para o seu{payer=PayPal}</string>
  <string mz="btn_tab" name="md8tkwlzut66d-n8_jr4y">Está bem</string>
  <string mz="btn_tab" name="md8tkwlzut66d-n8_jr4y-texts_0">Ganhe Mais Tokens</string>
  <string mz="btn_tab" name="md8tkwlzut66d-n8_jr4y-texts_1">Está bem</string>
  <string mz="btn_tab" name="md8tkwlzut66d-n8_jr4y-texts_def">Confirmar</string>
  <string mz="text_payhint" name="md8tkwlzut66d-n11_jr4y">Processamento do pagamento para
 {account=1234567@qq.com}
</string>
  <string mz="text_payhint" name="md8tkwlzut66d-n11_jr4y-texts_0">Processamento do pagamento para
 {account=1234567@qq.com}
</string>
  <string mz="text_payhint" name="md8tkwlzut66d-n11_jr4y-texts_def">Observe que o pagamento levará de 3 a 5 dias para ser entregue. Você pode verificar o status do seu pagamento na página de registro de saques.</string>
  <string mz="text_title" name="md8tkwlzut66d-n12_mzwv">Insira sua conta {payer=PayPal} </string>
  <string mz="text_smaill_title" name="md8tkwlzut66d-n29_v6mn">Você pode trocar dinheiro para a seguinte conta {payer=Paypal} .</string>
  <string mz="n49" name="md8tkwlzut66d-n49_c0is">Informações de saque</string>
  <string mz="text_wallet" name="md8tkwlzut66d-n50_c2wf">{Payer=PayPal}</string>
  <string mz="n0" name="md8tkwlzut66d-n56_c2wf">Carteira Eletrônica</string>
  <string mz="n1" name="md8tkwlzut66d-n57_c2wf">Dinheiro</string>
  <string mz="n00" name="md8tkwlzut66d-n60_c2wf">Conta</string>
  <string mz="btn_earn" name="md8tkwlzut66d-n64_c2wf">Resgatar</string>
  <string mz="btn_earn" name="md8tkwlzut66d-n64_c2wf-texts_0">Resgatar</string>
  <string mz="btn_earn" name="md8tkwlzut66d-n64_c2wf-texts_1">Condição completa</string>
  <string mz="n22" name="md8tkwlzut66d-n66_c2wf">Por favor, preencha todas as condições para sacar</string>
  <string mz="nrules" name="md8tkwlzut66d-n70_c2wf">Regras de troca:</string>
  <string mz="btn_cashout" name="md8tkwlzut66d-n72_es17">Está bem</string>
  <string mz="text_query" name="md8tkwlzut66d-n74_if1e">In query:{cur=1234}/{tol=8000}</string>
  <string mz="n75" name="md8tkwlzut66d-n75_if1e">Condição de saque</string>
  <string mz="text_condi1" name="md8tkwlzut66d-n77_l8pf">Condição 1: Colete[color=#25262e]{cash=$300.00}[/color] Dinheiro</string>
  <string mz="text_condi2" name="md8tkwlzut66d-n78_l8pf">Condição 2: Cumulativo [color=#25262e]{hot=3}[/color] minutos em "Hall"</string>
  <string mz="nrules" name="md8tkwlzut66d-n84_gvz3">(1) Certifique-se de que a versão do seu aplicativo seja a versão mais recente.
(2) Confirme se a conta está correta, caso contrário, o dinheiro não terá sucesso ou a conta errada será cobrada, e você é responsável por isso.
(3) Confirme o valor da troca. Após o envio, o valor não pode mais ser alterado.
(4) O processo de troca será concluído em 3 dias úteis.</string>
  <string mz="n6" name="md8tkwlzw3axa-n6_fl5d">Sem Registro</string>
  <string mz="n10" name="md8tkwlzw3axa-n10_jlk2">Registro</string>
  <string mz="text_warn" name="md8tkwlzrezm0-n18_if1e">Por favor, confirme sua conta para {app=Star Quiz} para enviar o pagamento.{payer=Qiwi}   garantirá a segurança da sua conta.</string>
  <string mz="n9" name="md8tkwlzif1e6-n9_if1e">Mudar</string>
  <string mz="con" name="md8tkwlzif1e7-n10_if1e">Confirmar</string>
  <string mz="text_name" name="md8tkwlzif1eb-n7_if1e">{fname=Alan} {lname=Walker}</string>
  <string mz="text_email" name="md8tkwlzif1eb-n8_if1e">Quizstar001@gmail.com</string>
  <string mz="t2" name="1x1w9cxnkj3h1-n2_902w">
  </string>
  <string mz="btn_multi" name="1x1w9cxnkj3h1-n10_fbkw">Recompensa x3: $18,88</string>
  <string mz="btn_collect" name="1x1w9cxnkj3h1-n13_fbkw">Coletar</string>
  <string mz="btn_nor" name="1x1w9cxnkj3h1-n14_wby5">Coletar</string>
  <string mz="n2" name="y6hi0pcjj69p9-n2_j69p">Assista agora</string>
  <string mz="text_describe" name="y6hi0pcjs1dld-n15_j69p">- Guia de Tarefas em Vídeo -</string>
  <string mz="text_rdescribe1" name="y6hi0pcjs1dld-n16_j69p">Cada vez que você assistir a um vídeo com sucesso, poderá receber uma certa quantia em dinheiro.
A cada 10 vídeos revelará um presente misterioso que inclui uma grande quantidade de dinheiro.</string>
  <string mz="text_rewards" name="y6hi0pcjs1dlc-n14_j69p">Assista a{video=10} mais vídeos para abrir o presente misterioso</string>
  <string mz="btn_vid" name="y6hi0pcjj69p4-n12_j69p">Assista agora</string>
  <string mz="text_dayTitle" name="yd72jrngrinsa-n14_rins">Dia</string>
  <string mz="text_num" name="yd72jrngrinsa-n15_rins-texts_0">Feito</string>
  <string mz="text_num" name="yd72jrngrinsc-n17_rins-texts_0">Feito</string>
  <string mz="text_sign" name="yd72jrngrins8-n7_u6tn">Faça o check-in todos os dias para obter [color=#ffd339]{cash=$180.00}[/color]</string>
  <string mz="t1" name="yd72jrngrins8-n13_r8vw">ASSINAR DIARIAMENTE</string>
  <string mz="n22" name="yd72jrngu6tn0-n22_rins">Check-in por 14 dias consecutivos</string>
  <string mz="n24" name="yd72jrngu6tn0-n24_gvz3">Assinar</string>
  <string mz="n10" name="rthceconut66a-n10_ut66">Insira seu código</string>
  <string mz="n1" name="rthceconjzlx7-n14_jzlx">Recebido:</string>
  <string mz="text_invite_none" name="rthceconjzlx4-n6_jzlx">Você ainda não convidou nenhum amigo.
Receba [color=#1ada1a]{coin=10000}[/color] per each invitee![/color]</string>
  <string mz="n7" name="rthceconjzlx4-n7_jzlx">Registro de convite</string>
  <string mz="btn_share" name="rthceconjzlx5-n3_r4u4">Compartilhar</string>
  <string mz="n4" name="rthceconjzlx5-n4_jzlx">Compartilhe com amigos</string>
  <string mz="title" name="rthceconjzlx8-n3_jzlx">Recompensas de Convidados</string>
  <string mz="title" name="rthceconjzlx8-n3_jzlx-texts_0">Recompensas de convite</string>
  <string mz="title" name="rthceconjzlx8-n3_jzlx-texts_def">Recompensas de Convidados</string>
  <string mz="n4" name="rthceconjzlx8-n4_jzlx">Insira seu código de convite para ativar a recompensa em dinheiro.</string>
  <string mz="n4" name="rthceconjzlx8-n4_jzlx-texts_0">Insira seu código de convite para ativar a recompensa em dinheiro.</string>
  <string mz="n4" name="rthceconjzlx8-n4_jzlx-texts_1">Obrigado pelo seu convite! aqui está sua recompensa:</string>
  <string mz="input_code" name="rthceconjzlx8-n10_ut66-prompt">[color=#9aa4c0] Insira o código aqui[/color]</string>
  <string mz="btn_get" name="rthceconjzlx8-n11_ut66">Confirmar</string>
  <string mz="btn_get" name="rthceconjzlx8-n11_ut66-texts_0">Obter</string>
  <string mz="btn_get" name="rthceconjzlx8-n11_ut66-texts_def">Confirmar</string>
  <string mz="text_code" name="rthceconr4u40-n14_fl1j">Meu Código de Convite: {code=DJCVADPSA}</string>
  <string mz="text_hint" name="ulg8pause7an8-n5_z1ng">3 etapas fáceis para obter 100% de dinheiro real</string>
  <string mz="btn_start" name="ulg8pause7an8-n16_jp0p">Começar</string>
  <string mz="text_title1" name="ulg8pause7an8-n17_jp0p">Passo 1</string>
  <string mz="text_title2" name="ulg8pause7an8-n18_jp0p">Passo 2</string>
  <string mz="text_title3" name="ulg8pause7an8-n19_jp0p">Passo 3</string>
  <string mz="text_content1" name="ulg8pause7an8-n20_jp0p">Ganhe dinheiro passando nos desafios do quiz</string>
  <string mz="text_content2" name="ulg8pause7an8-n21_jp0p">Ganhe dinheiro visitando o salão</string>
  <string mz="text_content3" name="ulg8pause7an8-n22_jp0p">Reembolsar facilmente na sua carteira eletrónica</string>
  <string mz="n5" name="ulg8pausz1ng0-n5_z1ng">Obrigado pelo login! Essas recompensas em dinheiro podem ser retiradas para sua conta de carteira eletrônica</string>
  <string mz="btn_later" name="ulg8pausz1ng0-n19_kj3h">Mais tarde</string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb">Vamos começar o primeiro teste para ganhar algum dinheiro.</string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb-texts_0">Coletar {cash=$300.00} pode ser sacado, você precisa vincular sua conta para sacar.</string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb-texts_1">Vamos começar o primeiro teste para ganhar algum dinheiro.</string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb-texts_def">Vamos começar o primeiro teste para ganhar algum dinheiro.</string>
  <string mz="text_Add" name="3z2akmm3kov20-n1_hlvi">+{sum=0}</string>
  <string mz="text_tips" name="wmeu09xzgmed1-n1_gmed">Exemplo de dicas</string>
  <string mz="title" name="t82rv7bke2vg3-n3_mj6a">Se divertindo?</string>
  <string mz="n17" name="t82rv7bke2vg3-n17_mj6a">Apoie-nos avaliando 5 ESTRELAS!
Seu feedback é significativo</string>
  <string mz="btn_rate" name="t82rv7bke2vg3-n39_jlk2">1-4 Estrelas</string>
  <string mz="btn_rate5" name="t82rv7bke2vg3-n28_sg71">5 estrelas!</string>
  <string mz="text_loading" name="x7vlnzzckhti0-n4_h70j">Conectando os dois jogadores... {0}</string>
  <string mz="txt_title" name="myud7i2wu3z10-n3_ahbj">Política de Privacidade</string>
</resources>